@charset "utf-8";

body { margin:0; padding:0; width:100%; color:#444; font:normal 16px/30px "Meiryo", Arial, Helvetica, sans-serif;}
html, .outward { padding:0; margin:0;}
.outward { background:url(images/bg.png) repeat center top;}
.clr { clear:both; padding:0; margin:0; width:100%; font-size:0px; line-height:0px;}
.logo { padding:0; text-align:center}
h1 { margin:0; padding:20px 0 0 0px; color:#aa4e77; }
h2 { font:normal 24px/30px "Meiryo", Arial, Helvetica, sans-serif; padding:10px 0 0px 0px; margin:0; color:#000;}
h2 a{ color:#000}
h3 { font-size: 20px; line-height:22px; padding: 0; margin: 15px 0; color:#1538a8}
p { margin:8px 0; padding:0 0 8px 0; font:normal 16px/30px "Meiryo", Arial, Helvetica, sans-serif; color:#444}
a { color:#444; text-decoration:none;}
a:hover { color:#1538a8;}
a.rm { color:#1538a8; padding:6px 0px; text-decoration:none; font-weight:normal;}
a.rm:hover { text-decoration: underline; color:#1538a8}

.outward_header, .outward_content, .menu_nav, .fbg, .outward_footer, form, ol, ol li, ul, .outward_content .outward_bar, .outward_content .sidebar { margin:0; padding:0;}


.outward_header { }
.outward_header_resize { margin:0 auto; padding:0; width:960px;}
img.hbg_img { margin:10px 0 0 0px; padding:0 0px; background:url(images/shade.jpg) no-repeat center bottom;}


.outward_content { background-color:#fff;}
.outward_content_resize { margin:0 auto; padding:24px 0; width:960px;}
.outward_content .outward_bar { margin:0; padding:8px 0 0; float:right; width:660px;}
.outward_content .outward_bar img { border:1px solid #d4d4d4; background-color:#fff;}
.outward_content .outward_bar img.fl { margin:12px 16px 4px 0; float:left;}
.outward_content .outward_bar img.sub { margin:10px 0 20px 0; float:left;}
.outward_content .outward_bar .mainbox { margin:0 0 40px 0px; padding:0 24px;}
.outward_content .sidebar { padding:0; float:left; width:280px;}
.outward_content .sidebar .linklist { margin:0 0 12px; padding:8px 16px 8px 24px;}
ul.sb_menu { margin:0; padding:0; list-style:none; color:#444;}
ul.sb_menu li { margin:5px 0;}
ul.sb_menu li { padding:4px 10px; border: dotted 1px #ffb007; }
ul.sb_menu li:hover { background:#ffb007;}
ul.sb_menu li a { color:#444; text-decoration:none; padding:4px 0px 4px; background:url(images/li.gif) no-repeat left center;}
ul.sb_menu li a:hover { color:#000}


.outward_footer { background:#eee; border-top:solid 5px #ffb007}
.outward_footer_resize { margin:0 auto; padding:12px 24px; width:912px; color:#000;}
.outward_footer p.lf { margin:0; padding:10px 0; text-align:left; width:auto; line-height:1.5em; color:#000}
.outward_footer p.lf a { color:#000; font-weight:bold}
.outward_footer p.lf a:hover { text-decoration:underline;}
.outward_footer p.lf span { float:right;}


.searchform { float:left; padding:0;}
#formsearch { margin:0; height:36px; padding:16px 0 24px 24px; width:232px;}
#formsearch span { display:block; margin:0; padding:0; float:left; background:url(images/search.gif) no-repeat top left;}
#formsearch input.editbox_search { margin:0; padding:10px 6px 9px; float:left; width:181px; border:none; background:none; font:normal 12px/1.5em "Meiryo", Arial, Helvetica, sans-serif; color:#a8acb2;}
#formsearch input.button_search { margin:0; padding:0; border:none; float:left;}
